/* HTML5 Boilerplate  */
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html, button, input, select, textarea {
  font-family: sans-serif;
  color: #222; }

body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4; }

::-moz-selection {
  background: #f72e2a;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #f72e2a;
  color: #fff;
  text-shadow: none; }

a {
  color: #00e; }

a:visited {
  color: #551a8b; }

a:hover {
  color: #06e; }

a:focus {
  outline: thin dotted; }

a:hover, a:active {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

blockquote {
  margin: 1em 40px; }

dfn {
  font-style: italic; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold; }

pre, code, kbd, samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: none; }

q:before, q:after {
  content: "";
  content: none; }

small {
  font-size: 85%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px; }

dd {
  margin: 0 0 0 40px; }

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

form {
  margin: 0; }

fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

label {
  cursor: pointer; }

legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal; }

button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle; }

button, input {
  line-height: normal; }

button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible; }

button[disabled], input[disabled] {
  cursor: default; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical; }

input:invalid, textarea:invalid {
  background-color: #f0dddd; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td {
  vertical-align: top; }

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: black;
  padding: 0.2em 0; }

.ir, #header h1#site-name {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0; }

.ir br, #header h1#site-name br {
  display: none; }

.hidden {
  display: none !important;
  visibility: hidden; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto; }

.invisible {
  visibility: hidden; }

.clearfix:before, .clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  *zoom: 1; }

@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important; }

  a, a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  .ir a:after, #header h1#site-name a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: ""; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
html {
  height: 100%; }

body {
  background: #fff;
  color: #454545;
  font-family: sans-serif;
  font-size: 100%;
  line-height: 17px;
  margin: 0;
  padding: 0;
  position: relative;
  min-height: 100%;
  position: relative;
  background: white url("img/bg.gif") repeat-x center top; }
  body.front {
    background: white url("img/bg_start2.gif") repeat-x center top; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: sans-serif;
  font-style: normal;
  font-weight: normal; }

h1 {
  font-size: 16px;
  font-family: 'Droid Sans', sans-serif;
  font-weight: 700;
  font-size: 18px;
  margin: 0 0 31px 0;
  color: #f72e2a; }

h2, .h2 {
  font-size: 1.5em;
  line-height: 1;
  margin-top: 1em; }

h3, .h3 {
  font-size: 1.25em;
  line-height: 1.2;
  margin-top: 1.2em; }

h4, h5, h6, .h4, .h5, .h6 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.5;
  margin-top: 1.5em; }

p {
  font-size: 1em;
  margin: 0 0 1.38em 0; }

a {
  color: #f72e2a;
  text-decoration: none; }

a:visited {
  color: #f72e2a; }

a:hover, a:active, li a.active {
  color: #f72e2a; }

a:focus {
  outline: thin dotted; }

a:hover, a:active {
  outline: 0; }

/* apply common styling after reset.css */
li ul, li ol {
  margin: 0; }

ul, ol {
  margin: 0 1.5em 1.5em 0;
  padding-left: 1.5em; }

ul {
  list-style-type: disc; }

ol {
  list-style-type: decimal; }

dl {
  margin: 0 0 1.5em 0; }

dl dt {
  font-weight: bold; }

dd {
  margin-left: 1.5em; }

hr {
  background: #666;
  border: none;
  clear: both;
  float: none;
  height: 1px;
  margin: 0 0 1.4375em;
  width: 100%; }

fieldset {
  border: 1px solid #ccc;
  margin: 0 0 1.4375em;
  padding: 1.5em; }

table {
  margin-bottom: 1.5em;
  width: 100%; }

th, tr, td {
  vertical-align: middle; }

th {
  padding-right: 1em; }

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left; }

#container {
  margin: 0 auto;
  width: 1128px;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  min-height: 600px;
  padding-bottom: 465px;
  position: relative; }

#main {
  display: inline;
  margin: 0;
  font-size: 14px; }
  #main p {
    line-height: 17px; }

body.sidebar-second #main {
  float: left;
  margin: 0;
  padding: 0;
  width: 556px;
  margin-right: 16px;
  margin-bottom: 25px; }

.front .tabs-wrapper {
  display: none; }
.front #block-views-dias-start-block {
  margin-top: -46px;
  position: relative;
  height: 423px; }
  .front #block-views-dias-start-block .views-row {
    position: relative;
    float: left;
    width: 270px;
    display: inline-block;
    margin-right: 16px; }
    .front #block-views-dias-start-block .views-row img {
      opacity: 1;
      z-index: 30;
      -webkit-transition: all 0.5s linear;
      -moz-transition: all 0.5s linear;
      -ie-transition: all 0.5s linear;
      -o-transition: all 0.5s linear;
      transition: all 0.5s linear; }
    .front #block-views-dias-start-block .views-row:hover img {
      opacity: 0;
      z-index: 10; }
    .front #block-views-dias-start-block .views-row hgroup {
      margin-top: 17px; }
      .front #block-views-dias-start-block .views-row hgroup h3 {
        text-transform: uppercase;
        font-size: 12px;
        margin: 0 16px 7px 16px;
        padding: 0;
        font-family: 'Droid Sans', sans-serif;
        font-weight: 700;
        font-size: 12px; }
      .front #block-views-dias-start-block .views-row hgroup h2 {
        font-size: 24px;
        line-height: 32px;
        margin: 0 16px  12px 16px;
        padding: 0;
        font-family: 'Droid Sans', sans-serif;
        font-weight: 700;
        font-size: 24px; }
    .front #block-views-dias-start-block .views-row .link {
      margin: 0 16px;
      font-family: 'Droid Sans', sans-serif;
      font-size: 12px;
      font-size: 12px; }
      .front #block-views-dias-start-block .views-row .link a {
        display: block; }
  .front #block-views-dias-start-block .views-row-1, .front #block-views-dias-start-block .views-row-2, .front #block-views-dias-start-block .views-row-3, .front #block-views-dias-start-block .views-row-4, .front #block-views-dias-start-block .views-row-5, .front #block-views-dias-start-block .views-row-6 {
    position: absolute; }
  .front #block-views-dias-start-block .views-row-1 {
    top: 0;
    left: 0; }
    .front #block-views-dias-start-block .views-row-1 .innerbox {
      height: 177px; }
    .front #block-views-dias-start-block .views-row-1 img {
      position: absolute; }
  .front #block-views-dias-start-block .views-row-2 {
    top: 192px;
    left: 0; }
    .front #block-views-dias-start-block .views-row-2 .innerbox {
      height: 162px; }
    .front #block-views-dias-start-block .views-row-2 img {
      position: absolute; }
  .front #block-views-dias-start-block .views-row-3 {
    top: 0;
    left: 286px; }
    .front #block-views-dias-start-block .views-row-3 .innerbox {
      height: 354px; }
  .front #block-views-dias-start-block .views-row-4 {
    top: 0;
    left: 572px; }
    .front #block-views-dias-start-block .views-row-4 .innerbox {
      height: 177px; }
    .front #block-views-dias-start-block .views-row-4 img {
      position: absolute; }
  .front #block-views-dias-start-block .views-row-5 {
    top: 192px;
    left: 572px; }
    .front #block-views-dias-start-block .views-row-5 .innerbox {
      height: 162px; }
    .front #block-views-dias-start-block .views-row-5 img {
      position: absolute; }
  .front #block-views-dias-start-block .views-row-6 {
    top: 0;
    left: 858px; }
    .front #block-views-dias-start-block .views-row-6 .innerbox {
      height: 354px; }
  .front #block-views-dias-start-block .innerbox {
    background-color: #f72e2a;
    position: absolute;
    width: 270px;
    z-index: 20; }
    .front #block-views-dias-start-block .innerbox a {
      color: white; }
.front #block-views-aktuelles-block-1 {
  font-size: 14px;
  float: left;
  width: 240px;
  margin-left: 8px;
  margin-bottom: 25px; }
  .front #block-views-aktuelles-block-1 h2.block-title {
    font-size: 13px;
    line-height: 13px;
    text-transform: uppercase;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    font-size: 12px;
    color: #f72e2a;
    margin: 0 0 27px 0;
    padding: 0; }
  .front #block-views-aktuelles-block-1 .datum {
    font-size: 10px;
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;
    color: #f72e2a; }
  .front #block-views-aktuelles-block-1 h4 {
    font-weight: normal;
    margin: 0;
    text-transform: uppercase;
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;
    font-size: 12px; }
.front #block-views-boxes-start-block {
  font-size: 14px;
  clear: both; }
  .front #block-views-boxes-start-block h3 {
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;
    font-size: 12px;
    color: #f72e2a;
    text-transform: uppercase;
    margin: 0 0 1em 0;
    padding: 0; }
  .front #block-views-boxes-start-block .views-row {
    float: left;
    width: 274px;
    margin-right: 7px;
    border-right: 1px solid #f72e2a;
    position: relative;
    padding-bottom: 1.5em;
    margin-bottom: 50px; }
  .front #block-views-boxes-start-block .editlink {
    display: block;
    position: absolute;
    bottom: 10px;
    right: 20px; }
  .front #block-views-boxes-start-block .views-field-body {
    width: 205px;
    height: auto; }
    .front #block-views-boxes-start-block .views-field-body a {
      font-family: 'Droid Sans', sans-serif;
      font-size: 12px;
      font-size: 12px; }
  .front #block-views-boxes-start-block .views-field-field-linkziel {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    height: 19px;
    font-size: 12px;
    line-height: 20px;
    display: inline-block;
    width: auto;
    padding: 0 16px;
    border-radius: 10px;
    color: white;
    width: auto;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ie-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background: #f72e2a;
    position: absolute;
    bottom: 10px; }
    .front #block-views-boxes-start-block .views-field-field-linkziel a {
      color: white; }
    .front #block-views-boxes-start-block .views-field-field-linkziel:hover {
      opacity: .7; }
  .front #block-views-boxes-start-block .views-row-2, .front #block-views-boxes-start-block .views-row-3 {
    margin-left: 9px;
    width: 271px; }
  .front #block-views-boxes-start-block .views-field-title h2 {
    font-size: 13px;
    line-height: 13px;
    text-transform: uppercase;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    font-size: 12px;
    color: #f72e2a;
    margin: 0 0 27px 0;
    padding: 0; }
  .front #block-views-boxes-start-block .views-field-field-box-bild {
    margin-bottom: 18px; }
.front .views-field-field-volles-bild img {
  position: absolute; }

a#totop {
  position: absolute;
  right: 243px;
  bottom: 497px;
  font-size: 14px; }
  a#totop:before {
    content: "\2191  \0020"; }

.webform-component-ajax-page > h3 {
  font-size: 1.1em !important; }

.node-initiative .line {
  clear: both;
  float: none;
  margin-bottom: 16px; }
  .node-initiative .line.first {
    margin-bottom: 0; }
.node-initiative .grey {
  background: #efefed; }
.node-initiative .left, .node-initiative .right {
  float: left; }
.node-initiative .left.big, .node-initiative .right.big {
  width: 334px; }
.node-initiative .left.small, .node-initiative .right.small {
  width: 206px; }
.columns-1 .node-initiative .left, .columns-1 .node-initiative .right {
  height: inherit; }
.node-initiative #whitewrapper {
  margin-bottom: 16px;
  background: white;
  text-align: center; }
  .node-initiative #whitewrapper img {
    padding: 10px 0; }
.node-initiative .right.big, .node-initiative .right.small {
  margin-left: 16px;
  margin-bottom: 16px; }
.node-initiative .right.big.layout.columns-1 .full {
  height: inherit; }
.node-initiative .full {
  clear: both;
  display: block;
  margin-bottom: 16px; }
.node-initiative .inner {
  padding: 8px; }

.view-id-initiative .views-row {
  clear: both;
  display: block; }
.view-id-initiative .views-field-field-logo {
  float: left;
  margin-right: 16px;
  width: 100px;
  max-width: 100px; }
.view-id-initiative section.grey {
  background: #efefed;
  float: left;
  width: 400px;
  padding: 10px;
  margin-bottom: 16px;
  margin-left: 16px; }
  .view-id-initiative section.grey h2 {
    margin: 0 0 10px 0; }

#block-views-taxonomy-linklist-block-2,
#block-views-taxonomy-linklist-block-3 {
  margin-top: 32px;
  float: left; }

#block-views-taxonomy-linklist-block-3 {
  margin-left: 10px; }

body.two-sidebars #sidebar-first {
  float: left;
  margin: 0 0 0 -700px;
  padding: 0;
  width: 220px; }

/* 3 columns: sidebar-second */
body.two-sidebars #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 220px; }

/* 2 columns: sidebar-first */
body.sidebar-first #sidebar-first {
  float: left;
  margin: 0;
  padding: 0;
  width: 220px; }

/* 2 columns: sidebar-second */
body.sidebar-second #sidebar-second {
  float: left;
  margin: 0;
  padding: 0;
  width: 270px; }

aside#sidebar-second {
  margin: 0 0 3em 0 !important; }
  aside#sidebar-second .print_html {
    margin-left: 0;
    margin-top: 1.3em;
    display: block; }
    aside#sidebar-second .print_html a {
      color: #454545;
      text-decoration: none;
      font-size: 14px; }
  aside#sidebar-second #block-block-8 h3, aside#sidebar-second #block-block-9 h3, aside#sidebar-second #block-block-11 h3 {
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    font-size: 12px;
    margin: 0 0 1em 0;
    color: #f72e2a; }
  aside#sidebar-second #block-block-11 #manuell_auswahl {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    height: 19px;
    font-size: 12px;
    line-height: 20px;
    display: inline-block;
    width: auto;
    padding: 0 16px;
    border-radius: 10px;
    color: white;
    width: "200px";
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ie-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background: #f72e2a; }
    aside#sidebar-second #block-block-11 #manuell_auswahl a {
      color: white; }
    aside#sidebar-second #block-block-11 #manuell_auswahl:hover {
      opacity: .7; }
  aside#sidebar-second #block-views-download-view-join-block ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    aside#sidebar-second #block-views-download-view-join-block ul li {
      padding: 0;
      margin: 0 0 1.3em 0; }
  aside#sidebar-second .alldates, aside#sidebar-second .allprojects {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    height: 19px;
    font-size: 12px;
    line-height: 20px;
    display: inline-block;
    width: auto;
    padding: 0 16px;
    border-radius: 10px;
    color: white;
    width: 94px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ie-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background: #f72e2a; }
    aside#sidebar-second .alldates a, aside#sidebar-second .allprojects a {
      color: white; }
    aside#sidebar-second .alldates:hover, aside#sidebar-second .allprojects:hover {
      opacity: .7; }
  aside#sidebar-second #block-views-taxonomy-linklist-block-2 {
    margin: 0 0 0 0 !important; }
  aside#sidebar-second #block-views-taxonomy-linklist-block-3 {
    margin: 0 0 0 10px !important; }
  aside#sidebar-second #block-views-taxonomy-linklist-block .field-content a,
  aside#sidebar-second #block-views-taxonomy-linklist-block-1 .field-content a,
  aside#sidebar-second #block-views-taxonomy-linklist-block-2 .field-content a,
  aside#sidebar-second #block-views-taxonomy-linklist-block-3 .field-content a {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    height: 19px;
    font-size: 12px;
    line-height: 20px;
    display: inline-block;
    width: auto;
    padding: 0 16px;
    border-radius: 10px;
    color: white;
    width: 94px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ie-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background: #f72e2a;
    margin-bottom: 10px; }
    aside#sidebar-second #block-views-taxonomy-linklist-block .field-content a a,
    aside#sidebar-second #block-views-taxonomy-linklist-block-1 .field-content a a,
    aside#sidebar-second #block-views-taxonomy-linklist-block-2 .field-content a a,
    aside#sidebar-second #block-views-taxonomy-linklist-block-3 .field-content a a {
      color: white; }
    aside#sidebar-second #block-views-taxonomy-linklist-block .field-content a:hover,
    aside#sidebar-second #block-views-taxonomy-linklist-block-1 .field-content a:hover,
    aside#sidebar-second #block-views-taxonomy-linklist-block-2 .field-content a:hover,
    aside#sidebar-second #block-views-taxonomy-linklist-block-3 .field-content a:hover {
      opacity: .7; }
  aside#sidebar-second #block-menu-menu-aktuelles-menu ul, aside#sidebar-second #block-menu-menu-termine-menu ul, aside#sidebar-second #block-menu-menu-projekte-menu ul {
    list-style: none;
    margin: 0 0 15px 0;
    padding: 0; }
    aside#sidebar-second #block-menu-menu-aktuelles-menu ul li, aside#sidebar-second #block-menu-menu-termine-menu ul li, aside#sidebar-second #block-menu-menu-projekte-menu ul li {
      margin: 0;
      padding: 0; }
      aside#sidebar-second #block-menu-menu-aktuelles-menu ul li.leaf, aside#sidebar-second #block-menu-menu-termine-menu ul li.leaf, aside#sidebar-second #block-menu-menu-projekte-menu ul li.leaf {
        list-style: none; }
      aside#sidebar-second #block-menu-menu-aktuelles-menu ul li a, aside#sidebar-second #block-menu-menu-termine-menu ul li a, aside#sidebar-second #block-menu-menu-projekte-menu ul li a {
        font-family: 'Droid Sans', sans-serif;
        font-weight: 700;
        height: 19px;
        font-size: 12px;
        line-height: 20px;
        display: inline-block;
        width: auto;
        padding: 0 16px;
        border-radius: 10px;
        color: white;
        width: 94px;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        -ie-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;
        transition: all 0.3s linear;
        background: #9c9c9c; }
        aside#sidebar-second #block-menu-menu-aktuelles-menu ul li a a, aside#sidebar-second #block-menu-menu-termine-menu ul li a a, aside#sidebar-second #block-menu-menu-projekte-menu ul li a a {
          color: white; }
        aside#sidebar-second #block-menu-menu-aktuelles-menu ul li a:hover, aside#sidebar-second #block-menu-menu-termine-menu ul li a:hover, aside#sidebar-second #block-menu-menu-projekte-menu ul li a:hover {
          opacity: .7; }
        .ie9 aside#sidebar-second #block-menu-menu-aktuelles-menu ul li a, .ie9 aside#sidebar-second #block-menu-menu-termine-menu ul li a, .ie9 aside#sidebar-second #block-menu-menu-projekte-menu ul li a {
          line-height: 18px; }
  aside#sidebar-second #block-menu-menu-termine-menu ul, aside#sidebar-second #block-menu-menu-projekte-menu ul {
    margin-top: 14px;
    padding-left: 0; }
  .filtered-taxonomy aside#sidebar-second #block-views-taxonomy-linklist-block a, .filtered-taxonomy aside#sidebar-second #block-views-taxonomy-linklist-block-1 a, .filtered-taxonomy aside#sidebar-second #block-views-taxonomy-linklist-block-2 a, .filtered-taxonomy aside#sidebar-second #block-views-taxonomy-linklist-block-3 a {
    opacity: 0.7; }
    .filtered-taxonomy aside#sidebar-second #block-views-taxonomy-linklist-block a.activetax, .filtered-taxonomy aside#sidebar-second #block-views-taxonomy-linklist-block-1 a.activetax, .filtered-taxonomy aside#sidebar-second #block-views-taxonomy-linklist-block-2 a.activetax, .filtered-taxonomy aside#sidebar-second #block-views-taxonomy-linklist-block-3 a.activetax {
      opacity: 1; }
  aside#sidebar-second #block-views-download-view-join-block {
    width: 205px;
    line-height: 17px; }
    aside#sidebar-second #block-views-download-view-join-block .file-icon {
      display: none; }

.activetax {
  font-weight: bold; }

.print-page {
  text-decoration: none; }

.shareicon {
  display: inline-block;
  margin-right: 5px; }

.page-vielfalt .grey h2 {
  font-size: 16px; }

#header {
  margin: 0;
  position: relative;
  height: 155px;
  margin-bottom: 58px; }
  #header h1#site-name {
    background: white url("img/logo.gif") no-repeat left top;
    width: 114px;
    height: 51px;
    margin-left: -2px; }
    #header h1#site-name a {
      display: block;
      width: 114px;
      height: 51px; }
  #header .region-header {
    margin-top: 38px; }

#header #logo {
  float: left;
  margin: 0 1em 1.5em 0; }

#header #site-name-slogan {
  float: left;
  margin: 0 0 1.5em; }

#header #site-name {
  position: absolute;
  top: 30px; }

#header #site-name a:hover {
  text-decoration: none; }

#header #site-slogan {
  margin: 0; }

#claim {
  display: inline;
  float: right;
  width: 267px; }

#fontsizer {
  padding-top: 4px;
  position: absolute;
  right: 0;
  font-family: 'Droid Sans', sans-serif;
  color: #f72e2a; }
  #fontsizer #fontSmall {
    font-size: 14px; }
  #fontsizer #fontLarge {
    font-size: 18px;
    padding-left: 2px; }

#navigation {
  clear: both;
  width: 842px;
  position: absolute;
  top: 127px; }

#superfish-1 {
  clear: both;
  font-size: 12px;
  width: auto;
  font-family: 'Droid Sans', sans-serif;
  text-transform: uppercase; }
  #superfish-1 a:hover {
    color: #f72e2a; }
  #superfish-1 li.active-trail a.sf-depth-1, #superfish-1 li.active-trail a.active.sf-depth-2, body.node-type-veranstaltung #superfish-1 #menu-569-1 a, body.node-type-projekt #superfish-1 #menu-568-1 a, body.node-type-article #superfish-1 #menu-576-1 a {
    color: #f72e2a; }

.sf-menu.sf {
  float: left;
  margin-bottom: 1em;
  padding: 0; }

.sf-menu.sf-style-none.sf-navbar {
  width: 100%; }

.sf-menu.sf-style-none ul {
  padding-left: 0;
  margin-top: -5px; }

.sf-menu.sf-style-none a {
  color: #454545;
  position: relative; }

.sf-menu.sf-style-none li.sf-depth-1 {
  border-left: 1px solid #fff;
  color: #555555;
  padding: 0.65em 15px; }
  .sf-menu.sf-style-none li.sf-depth-1.first {
    border-left: none; }

.sf-menu.sf-style-none li.sf-depth-2 {
  border-top: 1px solid #fff;
  padding: 0.65em 15px; }

.sf-menu.sf-style-none a.sf-with-ul {
  padding-right: 0.25em; }

.sf-menu.sf-style-none.sf-navbar a {
  border: 0; }

.sf-menu.sf-style-none span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0; }

.sf-menu.sf-style-none li,
.sf-menu.sf-style-none.sf-navbar {
  background: #f5f5f4; }

.sf-menu.sf-style-none li li {
  background: #f7f7f7; }

.sf-menu.sf-style-none li li li {
  background: #f5f5f5; }

.sf-menu.sf-style-none.sf-navbar li ul {
  background-color: #e9e9e9; }

.sf-menu.sf-style-none.sf-navbar li ul li ul {
  background-color: transparent; }

a > .sf-sub-indicator {
  background-position: 0 0;
  position: absolute;
  top: 4px;
  right: -10px; }

.sf-menu.sf-style-none .sf-sub-indicator {
  background-image: url("img/flyout_indicator.gif") !important; }

.sf-menu.sf-style-none .active-trail .sf-sub-indicator {
  background-image: url("img/flyout_indicator_active.gif") !important; }

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: 0 0; }

.sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0; }

.sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
  font-weight: bold; }

.sf-menu.sf-style-none ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
  width: 12em; }

.sf-menu.sf-style-none.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right; }

.sf-menu.sf-style-none li.sf-parent-children-1 ul.sf-megamenu {
  width: 12em; }

.sf-menu.sf-style-none li.sf-parent-children-2 ul.sf-megamenu {
  width: 24em; }

.sf-menu.sf-style-none li.sf-parent-children-3 ul.sf-megamenu {
  width: 36em; }

.sf-menu.sf-style-none li.sf-parent-children-4 ul.sf-megamenu {
  width: 48em; }

.sf-menu.sf-style-none li.sf-parent-children-5 ul.sf-megamenu {
  width: 60em; }

.sf-menu.sf-style-none li.sf-parent-children-6 ul.sf-megamenu {
  width: 72em; }

.sf-menu.sf-style-none li.sf-parent-children-7 ul.sf-megamenu {
  width: 84em; }

.sf-menu.sf-style-none li.sf-parent-children-8 ul.sf-megamenu {
  width: 96em; }

.sf-menu.sf-style-none li.sf-parent-children-9 ul.sf-megamenu {
  width: 108em; }

.sf-menu.sf-style-none li.sf-parent-children-10 ul.sf-megamenu {
  width: 120em; }

#block-views-aktuelles-block-3,
#block-views-bilderblock-block,
#block-views-termine-block-2,
#block-views-projekte-block-1,
#block-views-termine-block-1 {
  margin-top: -46px;
  overflow: hidden; }

.region-highlighted {
  margin-bottom: 30px; }

.slideable {
  height: 162px;
  overflow: hidden;
  margin: 0;
  padding: 0; }
  .slideable .view-content {
    width: 1128px; }
  .slideable .item-list ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .slideable .item-list ul li {
      margin: 0;
      padding: 0; }
  .slideable .views-row {
    display: block;
    width: 286px;
    float: left; }

#webform-client-form-160 {
  font-size: 14px !important; }
  #webform-client-form-160 .ui-widget {
    font-family: Arial, sans-serif !important;
    font-size: 1.1em; }
  #webform-client-form-160 .ui-tabs .ui-tabs-panel {
    padding: 0 !important; }
  #webform-client-form-160 .ui-widget-content {
    border: 1px solid white !important; }
  #webform-client-form-160 a.mover {
    background: #fff !important;
    color: #f72e2a !important;
    border-radius: 0 !important; }
  #webform-client-form-160 .ui-corner-all {
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important; }
  #webform-client-form-160 fieldset {
    margin: 0 0 1.4375em;
    padding: 10px 20px; }
  #webform-client-form-160 .form-type-radio, #webform-client-form-160 .form-type-checkbox {
    display: block !important; }
  #webform-client-form-160 label, #webform-client-form-160 input[type="file"] {
    font-size: 14px !important; }
  #webform-client-form-160 .webform-container-inline {
    margin-bottom: 1.6em; }
  #webform-client-form-160 .webform-ajax-page-nav {
    margin-top: 55px; }
  #webform-client-form-160 #edit-actions #edit-submit {
    background: #f72e2a !important;
    color: #fff !important;
    border-radius: 0 !important;
    border: none;
    font-size: 14px;
    font-family: sans-serif;
    padding: 5px 20px; }
  #webform-client-form-160 a.fieldset-title {
    font-size: 13px;
    color: #f72e2a; }

#block-block-9,
#block-block-8 {
  padding-bottom: 25px; }

.view-projekte.view-display-id-page .views-row article, .view-projekte.view-display-id-page_1 .views-row article,
.view-aktuelles.view-display-id-page .views-row article, .view-aktuelles.view-display-id-page_1 .views-row article,
.view-id-termine.view-display-id-page .views-row article, .view-id-termine.view-display-id-page_1 .views-row article,
.view-id-partner .views-row article {
  padding: 30px 0 10px 0;
  border-bottom: 1px solid #bbbbb9; }
  .view-projekte.view-display-id-page .views-row article .meta, .view-projekte.view-display-id-page_1 .views-row article .meta,
  .view-aktuelles.view-display-id-page .views-row article .meta, .view-aktuelles.view-display-id-page_1 .views-row article .meta,
  .view-id-termine.view-display-id-page .views-row article .meta, .view-id-termine.view-display-id-page_1 .views-row article .meta,
  .view-id-partner .views-row article .meta {
    position: absolute;
    color: #f72e2a;
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px; }
    .view-projekte.view-display-id-page .views-row article .meta .date-display-end, .view-projekte.view-display-id-page_1 .views-row article .meta .date-display-end,
    .view-aktuelles.view-display-id-page .views-row article .meta .date-display-end, .view-aktuelles.view-display-id-page_1 .views-row article .meta .date-display-end,
    .view-id-termine.view-display-id-page .views-row article .meta .date-display-end, .view-id-termine.view-display-id-page_1 .views-row article .meta .date-display-end,
    .view-id-partner .views-row article .meta .date-display-end {
      display: block; }
    .view-projekte.view-display-id-page .views-row article .meta .tax-thema, .view-projekte.view-display-id-page_1 .views-row article .meta .tax-thema,
    .view-aktuelles.view-display-id-page .views-row article .meta .tax-thema, .view-aktuelles.view-display-id-page_1 .views-row article .meta .tax-thema,
    .view-id-termine.view-display-id-page .views-row article .meta .tax-thema, .view-id-termine.view-display-id-page_1 .views-row article .meta .tax-thema,
    .view-id-partner .views-row article .meta .tax-thema {
      display: block; }
  .view-projekte.view-display-id-page .views-row article .core, .view-projekte.view-display-id-page_1 .views-row article .core,
  .view-aktuelles.view-display-id-page .views-row article .core, .view-aktuelles.view-display-id-page_1 .views-row article .core,
  .view-id-termine.view-display-id-page .views-row article .core, .view-id-termine.view-display-id-page_1 .views-row article .core,
  .view-id-partner .views-row article .core {
    padding-left: 95px; }
    .view-projekte.view-display-id-page .views-row article .core h3, .view-projekte.view-display-id-page_1 .views-row article .core h3,
    .view-aktuelles.view-display-id-page .views-row article .core h3, .view-aktuelles.view-display-id-page_1 .views-row article .core h3,
    .view-id-termine.view-display-id-page .views-row article .core h3, .view-id-termine.view-display-id-page_1 .views-row article .core h3,
    .view-id-partner .views-row article .core h3 {
      margin-top: 0;
      font-family: 'Droid Sans', sans-serif;
      font-weight: 700;
      font-size: 16px; }
.view-projekte.view-display-id-page .views-row.views-row-first article, .view-projekte.view-display-id-page_1 .views-row.views-row-first article,
.view-aktuelles.view-display-id-page .views-row.views-row-first article, .view-aktuelles.view-display-id-page_1 .views-row.views-row-first article,
.view-id-termine.view-display-id-page .views-row.views-row-first article, .view-id-termine.view-display-id-page_1 .views-row.views-row-first article,
.view-id-partner .views-row.views-row-first article {
  padding: 0 0 10px 0; }
.view-projekte.view-display-id-page .views-row.views-row-last article, .view-projekte.view-display-id-page_1 .views-row.views-row-last article,
.view-aktuelles.view-display-id-page .views-row.views-row-last article, .view-aktuelles.view-display-id-page_1 .views-row.views-row-last article,
.view-id-termine.view-display-id-page .views-row.views-row-last article, .view-id-termine.view-display-id-page_1 .views-row.views-row-last article,
.view-id-partner .views-row.views-row-last article {
  border-bottom: none; }
.view-projekte.view-display-id-page ul.pager .first, .view-projekte.view-display-id-page ul.pager .last, .view-projekte.view-display-id-page ul.pager .pager-item, .view-projekte.view-display-id-page ul.pager .pager-current, .view-projekte.view-display-id-page_1 ul.pager .first, .view-projekte.view-display-id-page_1 ul.pager .last, .view-projekte.view-display-id-page_1 ul.pager .pager-item, .view-projekte.view-display-id-page_1 ul.pager .pager-current,
.view-aktuelles.view-display-id-page ul.pager .first,
.view-aktuelles.view-display-id-page ul.pager .last,
.view-aktuelles.view-display-id-page ul.pager .pager-item,
.view-aktuelles.view-display-id-page ul.pager .pager-current, .view-aktuelles.view-display-id-page_1 ul.pager .first, .view-aktuelles.view-display-id-page_1 ul.pager .last, .view-aktuelles.view-display-id-page_1 ul.pager .pager-item, .view-aktuelles.view-display-id-page_1 ul.pager .pager-current,
.view-id-termine.view-display-id-page ul.pager .first,
.view-id-termine.view-display-id-page ul.pager .last,
.view-id-termine.view-display-id-page ul.pager .pager-item,
.view-id-termine.view-display-id-page ul.pager .pager-current, .view-id-termine.view-display-id-page_1 ul.pager .first, .view-id-termine.view-display-id-page_1 ul.pager .last, .view-id-termine.view-display-id-page_1 ul.pager .pager-item, .view-id-termine.view-display-id-page_1 ul.pager .pager-current,
.view-id-partner ul.pager .first,
.view-id-partner ul.pager .last,
.view-id-partner ul.pager .pager-item,
.view-id-partner ul.pager .pager-current {
  display: none; }

.view-initiative ul.pager .first, .view-initiative ul.pager .last, .view-initiative ul.pager .pager-item, .view-initiative ul.pager .pager-current {
  display: none; }

#block-views-aktuelles-block-1 .view-display-id-block_1 .views-row {
  margin-bottom: 1em; }

a.more {
  display: block;
  margin-top: -1em; }

.view-id-partner .views-row article .core {
  padding-left: 120px; }

.node-type-webform .fieldset-legend {
  font-weight: bold; }

.view-download-view-join {
  font-size: 14px;
  line-height: 17px; }

.view-id-initiative .field-content section.grey h2 {
  font-family: "Droid Sans", sans-serif;
  font-weight: 700; }

.view-partner.view-id-partner.view-display-id-block_1 {
  margin-top: 4em; }

#footer {
  position: absolute;
  bottom: 0;
  min-width: 100%;
  height: 465px; }
  #footer p {
    font-size: 14px;
    line-height: 17px; }
  #footer h2.block-title {
    margin: 0 0 18px 0;
    padding: 0;
    font-size: 12px;
    color: #f72e2a;
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    font-size: 12px; }
  #footer section#grey {
    background: #efefed;
    padding-top: 42px;
    height: 169px;
    float: none; }
    #footer section#grey #block-block-6 .content, #footer section#grey section#facebook iframe {
      width: 250px;
      overflow: hidden;
      background: white; }
    #footer section#grey #block-block-6 .content {
      height: 57px;
      padding: 10px; }
    #footer section#grey section#facebook iframe {
      height: 57px;
      padding: 5px 0 15px 15px;
      width: 270px; }
    #footer section#grey section {
      float: left;
      display: inline-block;
      width: 270px;
      margin-right: 16px; }
      .front #footer section#grey section#block-block-2 {
        width: 275px; }
      .front #footer section#grey section#block-block-6 {
        width: 272px; }
      .front #footer section#grey section#block-simplenews-1 {
        margin-right: 0;
        width: 263px; }
      #footer section#grey section#block-simplenews-1 {
        margin-right: 0;
        width: 270px; }
    #footer section#grey .simplenews-subscribe label {
      display: none; }
  #footer section#red {
    background: #f72e2a;
    color: #fff;
    height: 231px;
    padding-top: 23px;
    float: none; }
    #footer section#red .copyright {
      font-size: 14px;
      width: 260px;
      text-align: right;
      display: inline-block;
      float: right; }
    #footer section#red section {
      float: left;
      display: inline-block;
      width: 270px;
      margin-right: 16px; }
      #footer section#red section#block-block-4, #footer section#red section#block-block-4 .content {
        width: 558px;
        text-align: right; }
      .front #footer section#red section#block-block-4 {
        width: 564px; }
  #footer .inner {
    position: relative;
    width: 1128px;
    margin: 0 auto; }
    #footer .inner a {
      color: #fff; }
  #footer #block-block-3 a {
    text-decoration: underline !important; }
  #footer form#simplenews-block-form-1 .form-item {
    margin: 0; }
    #footer form#simplenews-block-form-1 .form-item .form-text {
      border: 1px solid #bbbbb9;
      width: 254px;
      font-size: 14px;
      padding: 8px; }
  #footer form .form-submit {
    font-family: 'Droid Sans', sans-serif;
    font-weight: 700;
    height: 19px;
    font-size: 12px;
    line-height: 20px;
    display: inline-block;
    width: auto;
    padding: 0 16px;
    border-radius: 10px;
    color: white;
    width: auto;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ie-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background: #f72e2a;
    border: none;
    margin-top: 24px; }
    #footer form .form-submit a {
      color: white; }
    #footer form .form-submit:hover {
      opacity: .7; }

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.6667em; }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-loading .slick-list {
    background: white image-url("ajax-loader.gif", false, false) center center no-repeat; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

/* Icons */
@font-face {
  font-family: "slick";
  src: font-url("slick.eot");
  src: font-url("slick.eot?#iefix") format("embedded-opentype"), font-url("slick.woff") format("woff"), font-url("slick.ttf") format("truetype"), font-url("slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  border: none;
  outline: none; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 1; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }

.slick-prev:before, .slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -25px; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
  .slick-prev:before {
    content: "\2190"; }
    [dir="rtl"] .slick-prev:before {
      content: "\2192"; }

.slick-next {
  right: -25px; }
  [dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
  .slick-next:before {
    content: "\2192"; }
    [dir="rtl"] .slick-next:before {
      content: "\2190"; }

/* Dots */
.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -45px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0;
      font-size: 0;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "\2022";
        width: 20px;
        height: 20px;
        font-family: "slick";
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: black;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: black;
      opacity: 0.75; }

html body.admin-menu, body.admin-menu {
  margin-top: 0 !important; }

.field-name-field-ort {
  overflow: hidden;
  text-overflow: ellipsis; }

.tabs-wrapper {
  border-bottom: 1px solid #333;
  margin: 0 0 1.4375em; }

ul.primary {
  border: none;
  margin: 0;
  padding: 0; }

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0;
  padding: 0 1em; }

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff; }

ul.primary li a:hover {
  background: #888;
  text-decoration: none; }

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0; }

ul.secondary li {
  border-right: none; }

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em; }

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none; }

ul.secondary a.active {
  border-bottom: none; }

#footer {
  overflow: hidden; }

#block-menu-menu-redakteursmenu {
  z-index: 498;
  height: 35px;
  list-style: none;
  padding: 5px;
  margin: 0;
  position: fixed;
  top: -20px;
  left: 5px;
  right: 5px;
  background: black;
  background: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px; }
  #block-menu-menu-redakteursmenu h2.block-title {
    display: none; }
  #block-menu-menu-redakteursmenu ul {
    margin-top: -6px; }
  #block-menu-menu-redakteursmenu li {
    display: inline;
    float: left;
    margin: 0 1em 0 0;
    padding: 0;
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px; }
    #block-menu-menu-redakteursmenu li a {
      display: block;
      color: #fff;
      padding: 1px 8px 1px;
      -webkit-transition: all 0.2s linear;
      -moz-transition: all 0.2s linear;
      -ie-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      transition: all 0.2s linear;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      border-radius: 3px; }
      #block-menu-menu-redakteursmenu li a:hover {
        background: rgba(255, 255, 255, 0.3); }
    #block-menu-menu-redakteursmenu li.last a {
      background: rgba(247, 46, 42, 0.6); }
    #block-menu-menu-redakteursmenu li .contextual-links-wrapper {
      display: none; }

.messages {
  margin: 0 !important;
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  padding: 5px 15px !important;
  font-size: 12px;
  background-image: none !important;
  z-index: 1000; }
  .logged-in .messages {
    top: 25px !important; }
  .node-type-webform .messages {
    position: relative !important;
    z-index: 1; }

#webform-component-ajax-page-3 .form-type-radio {
  display: inline !important;
  float: left;
  margin-bottom: 1.8em; }
#webform-component-ajax-page-3 .webform-component-radios > label {
  display: block;
  width: 100%;
  clear: both; }

#webform-client-form-160 #webform-component-ajax-page-3 .webform-ajax-page-nav {
  margin-top: 85px; }
